# Version: $Revision: 416912 $
# translation of synaescope.po to Polish
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Marcin Garski <mgarski@post.pl>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: synaescope\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-19 00:07+0000\n"
"PO-Revision-Date: 2006-04-22 17:10+0000\n"
"Last-Translator: Marcin Garski <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:27+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"(n%100<10 || n%100>=20) ? 1 : 2);\n"

#: cmodule.cpp:34
msgid "Noatun Visualization"
msgstr "Wizualizacja dla Noatun"

#: cmodule.cpp:44
msgid "Display width:"
msgstr "Szerokość wyświetlania:"

#: cmodule.cpp:47
msgid "Display height:"
msgstr "Wysokość wyświetlania:"

#: synaescope.cpp:54
msgid ""
"Unable to locate noatunsynaescope.bin in your path. Check your installation."
msgstr ""
"Nie można zlokalizować noatunsynaescope.bin na ścieżce wyszukiwania.\n"
"Sprawdź poprawność instalacji."

#: synaescope.cpp:68
msgid "Unable to start noatunsynaescope. Check your installation."
msgstr "Nie można uruchomić noatunsynaescope. Sprawdź poprawność instalacji."
